/* Favorite List & Wishlists CSS Style */

.fav_header {
	clear:both;
	text-align: center;
	color:#C00; 
	font-size:14px;
	font-weight: bold;
    line-height: 40px;
	margin-bottom: 10px;
}

.table_header {
	text-align:left;
	color:#333;
	font-weight:bold;
}

.fav_title {
	color:#333;
	text-align: center;
	font-size:14px;
	font-weight:bold;
	line-height:50px;
	margin-bottom: 10px;
	border-bottom: 2px solid #CCC;
}

.fav_container {
	min-height: 140px;
	margin-bottom:10px;
}

.left-col {
	float:left;
	width:40%;
}

.col_date {
	font-size:15px;
	font-weight:bold;
	width:20%;
	text-align:center;
}

.col_info {
	text-align:center;
	line-height:5px;
}

.col_favorite {
	width: 30%;
	min-height: 40px;
}

.col_image {
	float:left;
	width:20%;
	float:left;
	text-align:center;
	margin-bottom:10px;
}

.prod_image {
	border: 0px solid;
	padding:5px 0px 0px 5px;
}

.prod_name {
	font-weight:bold;
	margin-bottom: 10px;
	text-align: left;
	background-color: #EEE;
	padding:10px;
}

.prod_price {
	font-size:12px;
	color:#666;
}

.col_controls {
	position:relative;
	left: 25%;
	top: -20px;
	width: 80%;
}

.prod_qty {
	float:left;
	margin-right:5px;
}

.addtocart-area{
text-align:left;
width:100%;
}

.wish_alert {
color:#FF0000;
font-size:20px;
font-weight:bold;
text-align:center;
line-height: 25px;
}

.highlighted_txt {
font-weight:bold; 
background-color:yellow;
}

.jcb_pagination {
	clear:both;
	border-top:2px solid #CCC;
}
/* CSS Style for Favorite Button */
.addtofav_button {background: url(images/addfav_button.png) 0 0 no-repeat; width:132px; height:23px; color:#000; font-size:9px; margin-top:5px; padding:0; text-align:center; border:none; float:left;}
.deletefav_button {background: url(images/delfav_button.png) 0 0 no-repeat; width:132px; height:23px; color:#000; font-size:9px; margin-top:5px; padding:0; text-align:center;  border:none;}
